body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #AEB6C4;
	margin: 60px;
}
a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-image: url(../img/icon-fwd.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position:left;
}
a:link,
a:visited {
	color: #AEB6C4;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #56738A;
	text-decoration: none;
}
